<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Il mio Account');
define('HEADING_TITLE', 'Informazioni sul mio account');

define('OVERVIEW_TITLE', 'Anteprima');
define('OVERVIEW_SHOW_ALL_ORDERS', '(Visualizza tutti gli ordini)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Anteprima ordini');

define('MY_ACCOUNT_TITLE', 'Il mio account');
define('MY_ACCOUNT_INFORMATION', 'Visualizza o modifica le informazioni del mio account');
define('MY_ACCOUNT_ADDRESS_BOOK', 'Visualizza o modifica le voci nella mia rubrica.');
define('MY_ACCOUNT_PASSWORD', 'Cambia password al mio account.');

define('MY_ORDERS_TITLE', 'I miei ordini');
define('MY_ORDERS_VIEW', 'Visualizza gli ordini che ho fatto');

define('EMAIL_NOTIFICATIONS_TITLE', 'Notifica E-Mail');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Iscriviti o cancellati dalla nostra newsletter.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'Visualizza e modifica i prodotti aggiunti alla mia lista.');
?>